{
    onModifySpAPriority: 5,
    onModifySpA(spa, pokemon) {
      if (["voidfog"].includes(pokemon.effectiveWeather())) {
        return this.chainModify(1.5);
      }
    },
    onWeather(target, source, effect) {
      if (effect.id === "voidfog") {
        this.damage(target.baseMaxhp / 8, target, target);
      }
    },
    flags: {},
    name: "Lunar Power",
    rating: 2,
    num: -32116
}